<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.005001068115</MDI>
      <MDI key="STATISTICS_MEAN">16.198089175328</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.7250000238419</MDI>
      <MDI key="STATISTICS_STDDEV">4.0088634396323</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
